@charset "UTF-8";

/* ------------------------------
▼ body
------------------------------ */

body {

	margin: 0;

	padding: 0;

	font-size: 13px;

	font-family: 'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;

	color: #333;

	line-height: 1.8;

	letter-spacing: 0.03em;

	text-align: center;

	background: #fff;

	}

/* ------------------------------
▲ body
▼ text
------------------------------ */

/*-- ▼ link --*/

a:link,
a:visited,
a:active {

	color: #328ec6;

	text-decoration: none;

	}

a:hover {

	color: #5e2f73;

	text-decoration: underline;

	}

/*-- ▲ link --*/
/*-- ▼ headline --*/

h1,h2,h3,h4,h5,h6 {

	margin: 0;

	}

/*-- ▲ headline --*/

p {

	margin: 0;

	padding: 0;

	font-weight: normal;

	font-style: normal;

	}

strong {

	}

em.em {

	margin: 0;

	font-weight: normal;

	font-style: normal;

	}

pre {

	margin: 0;

	}

blockquote {

	margin: 6px 0 6px 0;

	padding: 8px;

	background-color: #dff2fe;

	border: 1px solid #80bbdf;

	}



hr {

	clear: both;

	}

/*-- ▼ list --*/

ul,
ol {

	margin: 0;

	padding: 0;

	list-style: none;

	}

li {

	margin: 0;

	padding: 0;

	}

ul p,
ol p {

	padding-bottom: 1em;

	}

dt,
dd {

	margin: 0;

	padding: 0;

	}

/*-- ▲ list --*/

/* ------------------------------
▲ txt
▼ table
------------------------------ */

table {

	border-spacing: 0;

	}

th {

	}

tr {

	}

td {

	}

/* ------------------------------
▲ table
▼ form
------------------------------ */

form {

	}

input {

	}

textarea {

	}

select {

	}

select {

	}

option {

	}

fieldset {

	}

legend {

	}

label {

	}

/* ------------------------------
▲ form
▼ img
------------------------------ */

img {

	border: none;

	}

img.left {

	margin: 6px 1em 0 0;

	float: left;

	}

img.right {

	margin: 6px 0 0 1em;

	float: right;

	}

/* ------------------------------
▲ img
▼ clearfix
------------------------------ */

.clearfix:after {

	content: ".";

	display: block;

	clear: both;

	height: 0;

	visibility: hidden;

}

.clearfix {

	min-height: 1px;

}

* html .clearfix {

	height: 1px;

	/*¥*//*/

	height: auto;

	overflow: hidden;

	/**/

}

/* ------------------------------
▲ clearfix
------------------------------ */